html, body{height:100%;margin:0px;padding:0px;background-color:#e8e8e8;font-size:11px;font-family:tahoma;color:#555555;}

table{border:0px;border-collapse:collapse;}

table td{padding:0px;}

p{margin:0;padding:0;}

input,

select,

textarea{outline:none;}

fieldset{border:1px solid #e0e0e0;padding:5px;text-align:left;font-size:11px;font-family:tahoma;}

.category{color:#ffffff;font-size:11px;font-family:tahoma;text-decoration:none;}

.category a{color:#ffd200;text-decoration:underline;}

.category a:hover{color:#fff600;text-decoration:none;}

.speedbar{color:#555555;font-size:11px;font-family:tahoma;text-decoration:none;}

.speedbar a{color:#ff0000;text-decoration:underline;}

.speedbar a:hover{color:#ff0000;text-decoration:none;}

.slink{color:#ffffff;font-size:9px;font-family:tahoma;text-decoration:none;}

.slink a:active, .slink a:visited, .slink a:link{color:#ffffff;text-decoration:underline;}

.slink a:hover{color:#ffffff;text-decoration:none;}

.copy{color:#555555;font-size:12px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;text-decoration:none;}

.copy a:active, .copy a:visited, .copy a:link{color:#555555;text-decoration:none}

.copy a:hover{color:#06bab4;text-decoration:none}

.stext{color:#555555;font-size:11px;font-family:tahoma;text-decoration:none;}

.stext a:active, .stext a:visited, .stext a:link{color:#5078d5;text-decoration:none;}

.stext a:hover{color:#5078d5;text-decoration:none;}

.border{color:#555555;background-color:#e0e7f8;border:1px dotted #afc2ec;font-weight:bold;padding:5px;}

.ltitle{color:#ababab;font-size:14px;font-weight:bold;}

.ltitle a{color:#ababab;text-decoration:none;}

.ltitle a:hover{color:#ababab;text-decoration:none;}

.ntitle{color:#ffffff;font-size:14px;font-weight:bold;}

.ntitle a{color:#ffffff;text-decoration:none;}

.ntitle a:hover{color:#ffffff;text-decoration:none;}

.ctitle{color:#00aff0;font-size:14px;font-weight:bold;}

.ctitle a{color:#00aff0;text-decoration:none;}

.ctitle a:hover{color:#00aff0;text-decoration:none;}

.news{color:#555555;font-size:11px;font-family:tahoma;text-align:justify;line-height:15px;}

.news a{color:#5078d5;text-decoration:none;}

.news a:hover{color:#5078d5;text-decoration:none;}

.news img{padding-right:10px;padding-bottom:10px;padding-top:1px;border:none;}

.userstop{color:#555555;font-size:11px;font-family:tahoma;text-decoration:none;}

.userstop a{color:#5078d5;text-decoration:underline;}

.userstop a:hover{color:#5078d5;text-decoration:none;}

.userstop td{padding:3px;}

.userstop thead{color:#555555;font-weight:bold;}

.gogo{height:245px;}

.skin{padding-left:10px;}

select{font-size:11px;font-family:tahoma;}

.navigation{border:none}

.navigation a:link,

.navigation a:active,

.navigation a:visited{background:url(../images/highlight_strong.png) repeat-x scroll 0 0 #E5E5E5;border:1px solid #BCBCBC;border-radius:3px 3px 3px 3px;box-shadow:0 1px 2px rgba(0, 0, 0, 0.05);color:#747474;font-size:11px;font-weight:normal;padding:4px 7px;text-shadow:0 1px 0 #FFFFFF;text-transform:lowercase;}

.navigation a:hover{background-color:#EFEFEF;color:#747474;}

.navigation span{background:none repeat scroll 0 0 #5C5C5C;border-radius:3px 3px 3px 3px;box-shadow:0 1px 3px rgba(0, 0, 0, 0.7) inset, 0 1px 0 #FFFFFF;color:#FFFFFF;cursor:default;padding:4px 7px;}

.s_field{color:#555555;font-size:11px;font-family:tahoma;height:16px;padding-left:3px;border:0px;background-color:transparent;}

.a_field{color:#555555;font-size:11px;font-family:tahoma;height:16px;padding-left:3px;border:0px;background-color:transparent;}

.f_textarea{color:#555555;font-size:11px;font-family:tahoma;background-image:url(../images/dlet_field_o.gif);background-repeat:repeat-x;width:459px;height:156px;border:1px solid #e0e0e0;background-color:#ffffff;}

.f_input{color:#555555;font-size:11px;font-family:tahoma;background-image:url(../images/dlet_field_o.gif);background-repeat:repeat-x;width:300px;height:14px;border:none;background-color:#ffffff;}

.f_select{color:#555555;font-size:11px;font-family:tahoma;background-image:url(../images/dlet_field_o.gif);background-repeat:repeat-x;height:14px;border:1px solid #e0e0e0;background-color:#ffffff;}

.backl{background-image:url(../images/dlet_backl.gif);background-repeat:repeat-y;background-position:top right;}

.backr{background-image:url(../images/dlet_backr.gif);background-repeat:repeat-y;background-position:top left;}

.hder06{background-image:url(../images/dlet_hder06.gif);background-repeat:repeat-x;}

.hder07{background-image:url(../images/dlet_hder07.gif);background-repeat:no-repeat;height:57px;}

.hder08{background-image:url(../images/dlet_hder08.gif);background-repeat:no-repeat;height:57px;}

.hder10{background-image:url(../images/dlet_hder10.gif);background-repeat:no-repeat;}

.hder13{background-image:url(../images/dlet_hder13.gif);background-repeat:no-repeat;background-position:top right;}

.hder15{background-image:url(../images/dlet_hder15.gif);background-repeat:no-repeat;}

.hder17-1{background-image:url(../images/dlet_hder17-1.gif);background-repeat:no-repeat;height:20px;}

.hder17-2{background-image:url(../images/dlet_hder17-2.gif);background-repeat:no-repeat;height:20px;}

.hder18{background-image:url(../images/dlet_hder18.gif);background-repeat:repeat-x;height:154px;}

.hder18-4{background-image:url(../images/dlet_hder18-4.gif);background-repeat:repeat-x;}

.fter03{background-image:url(../images/dlet_fter03.gif);background-repeat:no-repeat;height:44px;}

.fter04{background-image:url(../images/dlet_fter04.gif);background-repeat:no-repeat;height:65px;}

.fter07{background-image:url(../images/dlet_fter07.gif);background-repeat:repeat-x;}

.fter08{background-image:url(../images/dlet_fter08.gif);background-repeat:no-repeat;height:165px;}

.bbkgr{background-image:url(../images/dlet_bbkgr.gif);background-repeat:no-repeat;}

.bod01{background-image:url(../images/dlet_bod01.gif);background-repeat:no-repeat;background-position:top right;}

.adsc{background-image:url(../images/dlet_adsc.gif);background-repeat:repeat-x;background-position:top center;}

.setas{color:#ffffff;font-size:11px;font-family:tahoma;text-decoration:none;}

.setas a:active, .setas a:visited, .setas a:link{color:#ffffff;text-decoration:underline;}

.setas a:hover{color:#ff0000;text-decoration:underline;}

.smm01{color:#ffffff;font-size:11px;font-family:tahoma;text-decoration:none;}

.smm01 a:active, .smm01 a:visited, .smm01 a:link{color:#f9d16e;text-decoration:underline;}

.smm01 a:hover{color:#ffffff;text-decoration:none;}

.smm02{color:#ffffff;font-size:11px;font-family:tahoma;text-decoration:none;}

.smm02 a:active, .smm02 a:visited, .smm02 a:link{color:#ffffff;text-decoration:underline;}

.smm02 a:hover{color:#f9d16e;text-decoration:none;}

.smm03{color:#ffffff;font-size:11px;font-family:tahoma;text-decoration:none;}

.smm03 a:active, .smm03 a:visited, .smm03 a:link{color:#bbd3ff;text-decoration:underline;}

.smm03 a:hover{color:#ffffff;text-decoration:none;}

.smm04{color:#00aff0;font-size:11px;font-family:tahoma;text-decoration:none;}

.smm04 a:active, .smm04 a:visited, .smm04 a:link{color:#00aff0;text-decoration:none;}

.smm04 a:hover{color:#00aff0;text-decoration:none;}

.cop01{color:#555555;font-size:11px;font-family:tahoma;text-decoration:none;}

.cop01 a:active, .cop01 a:visited, .cop01 a:link{color:#4d75d5;text-decoration:underline;}

.cop01 a:hover{color:#06bab4;text-decoration:none;}

.cop02{color:#ffffff;font-size:11px;font-family:tahoma;text-decoration:none;}

.cop02 a:active, .cop02 a:visited, .cop02 a:link{color:#f9d16e;text-decoration:underline;}

.cop02 a:hover{color:#dfe9ff;text-decoration:none;}

.mmenus{color:#555555;font-size:11px;font-family:tahoma;text-decoration:none;}

.mmenus a:active, .mmenus a:visited, .mmenus a:link{color:#555555;text-decoration:underline;font-weight:bold;}

.mmenus a:hover{color:#06bab4;text-decoration:underline;font-weight:bold;}

.nmenus{color:#555555;font-size:11px;font-family:tahoma;text-decoration:none;}

.nmenus a:active, .nmenus a:visited, .nmenus a:link{color:#555555;text-decoration:underline;font-weight:bold;}

.nmenus a:hover{color:#06bab4;text-decoration:underline;font-weight:bold;}

.dateitm{color:#ff0000;font-size:11px;font-family:tahoma;text-decoration:none;}

.dateitm a:active, .dateitm a:visited, .dateitm a:link{color:#ff0000;text-decoration:none;}

.dateitm a:hover{color:#ff0000;text-decoration:underline;}

.serv{color:#555555;font-size:9px;font-family:tahoma;text-decoration:none;}

.serv a:active, .serv a:visited, .serv a:link{color:#06bab4;text-decoration:underline;}

.serv a:hover{color:#06bab4;text-decoration:none;}

.blocksgn{background-image:url(../images/dlet_blocksgn.gif);background-repeat:no-repeat;background-position:bottom left;}

.bl01{background-image:url(../images/dlet_bl01.gif);background-repeat:no-repeat;height:27px;text-indent:30px;text-transform:uppercase;font-size:11px;font-weight:bold;}

.bltitl1{color:#c4100f;font-family:tahoma;text-decoration:none;}

.bltitl2{color:#333333;font-family:tahoma;text-decoration:none;}

.bl02{background-image:url(../images/dlet_bl02.gif);background-repeat:no-repeat;height:26px;text-indent:25px;color:#FFFFFF;font-size:9px;}

.bl04{background-image:url(../images/dlet_bl04.gif);background-repeat:repeat-y;}

.bl05{background-image:url(../images/dlet_bl05.gif);background-repeat:no-repeat;height:27px;text-indent:30px;text-transform:uppercase;font-size:11px;font-weight:bold;}

.abl02{background-image:url(../images/dlet_abl02.gif);background-repeat:no-repeat;}

.abl12{background-image:url(../images/dlet_abl12.gif);background-repeat:no-repeat;}

.abl121{background-image:url(../images/dlet_abl121.gif);background-repeat:no-repeat;background-position:top right;}

.abl22{background-image:url(../images/dlet_abl22.gif);background-repeat:repeat-x;}

.abl221{background-image:url(../images/dlet_abl221.gif);background-repeat:no-repeat;}

.abl222{background-image:url(../images/dlet_abl222.gif);background-repeat:no-repeat;background-position:top right;}

.abl31{background-image:url(../images/dlet_abl31.gif);background-repeat:repeat-y;}

.abl33{background-image:url(../images/dlet_abl33.gif);background-repeat:repeat-y;}

.abl42{background-image:url(../images/dlet_abl42.gif);background-repeat:repeat-x;}
a.reveal {
	font-size: 14px;
	padding: 3px;
	color: #b3b3b3;
	cursor: pointer;
	text-decoration: none;
	font-weight: bold
}
a.button2{background:transparent url(../images/kir.png) no-repeat scroll top right;display:block;float:left;height:45px;margin-right:3px;padding-right:42px;text-decoration:none;color:#ffffff;font-family:Arial, Helvetica, sans-serif;font-size:22px;font-weight:bold;}

a.button2 span{background:transparent url(../images/kil.png) no-repeat;display:block;line-height:45px;padding:0px 0 7px 40px;}

a.button2:hover span{text-decoration:underline;}

a.button3{background:transparent url(../images/bottort.gif) no-repeat scroll top right;display:block;float:left;height:20px;margin-right:3px;padding-right:22px;text-decoration:none;color:#00aff0;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;}

a.button3 span{background:transparent url(../images/bottolt.png) no-repeat;display:block;line-height:20px;padding:0px 0 7px 17px;}

a.button3:hover span{text-decoration:underline;}

a.button4{background:transparent url(../images/bottors.gif) no-repeat scroll top right;display:block;float:left;height:24px;margin-right:3px;padding-right:22px;text-decoration:none;color:#00aff0;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;}

a.button4 span{background:transparent url(../images/bottols.png) no-repeat;display:block;line-height:24px;padding:0px 0 7px 20px;}

a.button4:hover span{text-decoration:underline;}

a.button5{background:transparent url(../images/bottors.gif) no-repeat scroll top right;display:block;float:left;height:24px;margin-right:3px;padding-right:22px;text-decoration:none;color:#00aff0;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;}

a.button5 span{background:transparent url(../images/bottols.png) no-repeat;display:block;line-height:24px;padding:0px 0 7px 20px;}

a.button5:hover span{text-decoration:underline;}

.whi{text-decoration:none;color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:12px;}

.whi a{color:#FFFFFF;text-decoration:underline;}

.whi a:hover{color:#FFFFFF;text-decoration:none;}

.abr{text-decoration:none;color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:22px;font-weight:bold;}

.abr2{text-decoration:none;color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:14px;padding-top:8px;font-weight:bold;}

.abr3{text-decoration:none;color:#00aff0;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;}

.okik{padding-bottom:10px;padding-top:10px;}

.button, .buttonReds{margin-left:0px;background:url("../images/bottols.png") no-repeat top left;height:24px;width:83px;padding-left:7px;}

.button input, .buttonReds input{color:#00aff0;background:url("../images/bottors.gif") no-repeat top right;border:none;height:24px;width:83px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;cursor:pointer;text-align:center;padding:0 7px 0 0 !important;}